--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: "Alias for #luminosity="
full_name: Color::HSL#lightness=
is_singleton: false
name: lightness=
params: (ll)
visibility: public
